actions: []
api_documentation: http://docs.ros.org/en/noetic/api/pose_cov_ops/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- geometry_msgs
- mrpt2
- ros_environment
- roscpp
- tf2
depends_on:
- mrpt_localization
description: C++ library for SE(2)/SE(3) pose composition operations with uncertainty
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__pose_cov_ops__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__pose_cov_ops__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Jose-Luis Blanco-Claraco <jlblanco@ual.es>, Markus Bader <markus.bader@tuwien.ac.at>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__pose_cov_ops__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__pose_cov_ops__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__pose_cov_ops__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__pose_cov_ops__ubuntu_focal_arm64__binary
repo_name: pose_cov_ops
repo_url: ''
srvs: []
timestamp: 1712486633.8952265
url: https://wiki.ros.org/pose_cov_ops
vcs: git
vcs_uri: https://github.com/mrpt-ros-pkg/pose_cov_ops.git
vcs_version: master
